/**
 * 版权所有 ©2019 莱欧软件有限公司
 * 工程名：SpringMVCLion
 * 文件名：Role.java
 * 创建日期：2019年2月28日 上午10:18:15
 * 作者：chengpengfei
 */
package com.lion.entity;

/**
 * 类描述 角色
 * @author chengpengfei
 * @since 2019年2月28日
 */
public class Role {
	private int id;
	private String name;
	private String adduserid;
	private String content;
	private int level;
	/**
	 * @return the id
	 */
	public int getId() {
		return id;
	}
	/**
	 * @param id the id to set
	 */
	public void setId(int id) {
		this.id = id;
	}
	/**
	 * @return the name
	 */
	public String getName() {
		return name;
	}
	/**
	 * @param name the name to set
	 */
	public void setName(String name) {
		this.name = name;
	}
	/**
	 * @return the adduserid
	 */
	public String getAdduserid() {
		return adduserid;
	}
	/**
	 * @param adduserid the adduserid to set
	 */
	public void setAdduserid(String adduserid) {
		this.adduserid = adduserid;
	}
	/**
	 * @return the content
	 */
	public String getContent() {
		return content;
	}
	/**
	 * @param content the content to set
	 */
	public void setContent(String content) {
		this.content = content;
	}
	/**
	 * @return the level
	 */
	public int getLevel() {
		return level;
	}
	/**
	 * @param level the level to set
	 */
	public void setLevel(int level) {
		this.level = level;
	}
	
}
